@media (max-width: 480px) {
    .editor {
        padding: 3em 0px;
        &__content {
            padding: 0 $contentPadding;
            @include flex;
            &__heading {
                @include text-style(26px, uppercase, 28px, #635c73, $font1, normal, bold);
                margin-bottom: 1em;
            }
            &__text {
                @include text-style(14px, none, 20px, #635c73, $font2, normal, normal);
                margin-bottom: 1.6em;
            }
        }
    }
}

@media (max-width: 992px) {
    .editor {
        padding: 3em 0px;
        &__content {
            padding: 0 $contentPadding;
            @include flex;
            &__heading {
                @include text-style(42px, uppercase, 42px, #635c73, $font1, normal, bold);
                margin-bottom: 1em;
            }
            &__text {
                @include text-style(21px, none, 32px, #635c73, $font2, normal, normal);
                margin-bottom: 2em;
            }
        }
        &__buttons {
            @include flex(row, wrap, center);
        }
    }
}
@media (min-width: 993px) {
    .editor {
        padding: 3em 0px;
        &__content {
            padding: 0 $contentPadding;
            @include flex;
            &__heading {
                @include text-style(54px, uppercase, 54px, #635c73, $font1, normal, bold);
                margin-bottom: 1em;
            }
            &__text {
                @include text-style(23px, none, 34px, #635c73, $font2, normal, normal);
                margin-bottom: 1.5em;
            }
        }
    }
}
.editor__buttons {
    @include flex(row, wrap, center);
}
.editor__buttons__buttons-group {
    @include flex(row);
    margin: 10px 5px;
    // border:1px solid black;
    border-radius: $borderRadius;
    font-size: 12px;
    align-items: stretch;
    border: 1px solid rgb(199, 196, 196);
    background-color: rgb(241, 236, 236);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.55);
}
.editor__buttons__btn {
    background-color: initial;
    border: none;
    cursor: pointer;
}
.editor__buttons__btn__info {
    @include flex(row);
    padding: 2px 4px;
    align-self: center;
}
.editor__buttons__link {
    padding: 3px 7px;
    @include flex(row);
    background-color: $textColorFirst;
    border-radius: 0 $borderRadius $borderRadius 0;
}
// .editor__buttons__btn {
//    @include flex(row,nowrap,space-between,baseline,center);

// }
